/*-------------------------------------------------------------------*/
INPUT.check
{
 background:#ffc;
 color:black;
 font:1em tahoma,arial,verdana,sans-serif;
} 

INPUT.ed, SELECT.choice 
{
 color:black;
 font:1em tahoma,arial,verdana,sans-serif;
} 

INPUT.bcheck
{
  font:1em tahoma,arial,verdana,sans-serif;
} 

